Subject: New Reply Received - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 02:39:10 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  need esc  Ticket comment <div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
Hello, support team!</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<br>
</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
I really appreciate your help, and I understand that things normally need time, but unfortunately I cannot risk waiting for more of the items I wish to buy to run out of stock (one item already has, the car seat, surprisingly, not the stroller).</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<br>
</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
I need the items in my order urgently. We've just moved to the country, and these things are a necessity with a baby. I cannot wait any longer. Please confirm whether order <span style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt'>6318873297
 will be delivered fully, and whether I'll be receiving order</span><span style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt'> 6319803224 (delivery is today, according to the sms), or will it be cancelled
 at the last moment as well. I need these items today, please. I need your confirmation today, by 3 PM KSA time, please, otherwise I'll go to the Centrepoint branch that is only 4 minutes away by car and cancel my orders.</span>
</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<span style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt'><br>
</span>
</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<span style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt'>I'm very sorry, I never would've wanted my first interaction with customer support to be so negative, but I've literally been in touch daily by phone
 for around 6 days, and they've all told me that I can't "click and collect" as the order was already shipped and is already on its way to me. So it is very frustrating to learn, on the day of delivery, that the order never even left the store...</span>
</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<span style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt'><br>
</span>
</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<span style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt'>I appreciate your effort, and wish to hear from you before 3 PM , please.</span>
</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<span style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt'>Thank you.</span>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, June 21, 2021 2:00 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2719583] - need esc
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr"></div>
</div>
<div dir="ltr">Hi Sara,<br>
<br>
Thank you for reaching out to us with your concern.</div>
<div dir="ltr">​</div>
<div dir="ltr">Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  <br>
We’re on it - and we’ll do our best to sort this out quickly.<br>
<br>
Feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team.</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2719583